ROHTO BUGS - Bug #1956

[Performance Management Final] - Threshold & Differentiating Competency

01/19/2023 03:30 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 01/19/2023
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Mas Azid,

Mohon dibantu cek kalau di Job Catalog user menambahkan qualification, pastikan di form Final otomatis ketambah selama di

Qualification Catalog juga ada.

Add Delete
Description Qualificati... Qualificati... Weight Competen... Level At PlL.. Gap Self Level Motes
1 Focusand .. Leader Focus and ... 100 ]
2 Relationsh... Leader Relationsh... &0 ]
3  Achievem... Individual ... Achieveme... &0 [+]
4  Proactivity Individual ... Proactivity &0 o
5 Impactan... Individual ... Impact an... &0 ]
& Planning, ... Individual ... Planning, ... &l ]
7 Learning A... Individual ... Learninz A.. &0 o
Add Delete
Qualification Group Qualification |D Competen... Level At PL.. Gap Target Level Action Plan Total Paoin . Level After...
1 KOMPETENSI THRESHOLD Database Management 1 1]
2 KOMPETENSI THRESHOLD Information Technology Application 2 1]
Terima kasih.
History

#1 - 01/23/2023 04:56 PM - M Azid Wahyudi

dear fiona , udah bisa di test ya

package :

update custparam (WFPMSDEFAULTQUALJOBF)
makasih

#2 - 01/23/2023 04:56 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

#3 - 01/23/2023 04:56 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

#4 - 01/24/2023 09:39 AM - Fiona Avangeline Jonathan
- File clipboard-202301240939-m30yn.png added

03/14/2025

1/2




- Status changed from QA Test to Closed

Done, terima kasih

@ Differentiating Competency
© Add W Delete
Description Qualification Group Qualification ID Weight Competency Mod... Level At Pl... Gap Self Level

2 Relationship Building Leader Relationship Building &0 1] -
3 Achievement Orientation Individual Contributar  Achievement Orientation B0 o

4  Proactivity Individual Contributor  Proactivity &0 1]

5 Impact and Influence Individual Contributor  Impact and Influence &0 1]

& Planning, Organizing. Controlling and Evaluating  Individual Contributor  Planning. Organizing, Controlling and Evaluating 60 1]

7 Learning Agility Individual Contributor  Learning Agility &0 I:l 1] =

3
@ Threshold Competency
© Add [ Delete
Qualification Group Qualification ID Competen... Level At PL.. Gap Target Level Action Plan Total Poin ... Level After...

1 Information Technology Database Management 1 1] -
2 Information Technology  Information Technology Application 2 (1]

3 Human Resources Human Resources Management 2 [1]

4 Human Resources Recruitment Management 1 (1]

5 Human Resources Learning and Development Management 1 1]

& Human Resources Compensation and Benefit Management 2 (1]
